{
  "schema_version": "1.4.0",
  "id": "GHSA-hcq4-p5g5-43pc",
  "modified": "2025-04-03T04:34:37Z",
  "published": "2022-05-01T06:56:40Z",
  "aliases": [
    "CVE-2006-2197"
  ],
  "details": "Integer overflow in wv2 before 0.2.3 might allow context-dependent attackers to execute arbitrary code via a crafted Microsoft Word document.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-2197"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/27184"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/300-1"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20665"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20688"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20689"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20826"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20844"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20899"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016313"
    },
    {
      "type": "WEB",
      "url": "http://sourceforge.net/project/shownotes.php?group_id=10501&release_id=424094"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1100"
    },
    {
      "type": "WEB",
      "url": "http://www.gentoo.org/security/en/glsa/glsa-200606-24.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:109"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_38_security.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/18437"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/2350"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-06-15T10:02:00Z"
  }
}